Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 10:16:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information This is to inform that on November 20th I ordered a bag with order number #9514390025. After completing the check out step and making payment I got a order confirmation also. But today I got a message that my order has been cancelled just before the delivery. I never ever expected such a situation from max and this is the first time I am facing a problem from you. So I expect a positive reply from your side regarding the shipment of my ordered bag. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3427003